/*--- Avanquest WebEasy Page Style ---*/


.cc1021             { /* Common */
	border          :   0.00pt solid #ffffff;
	}
.cc1022             { /* Common */
	font            : bold 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #666666;
	}
.cc1023             { /* Common */
	font            : 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #003366;
	}
.cc1024             { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc1025             { /* Common */
	font            : 20pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
.cc1026             { /* Common */
	font            : bold 16pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc1027             { /* Common */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #003366;
	}
.cc1028             { /* Common */
	font            : bold 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #003366;
	}
.cc1029             { /* Common */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
.cc1030             { /* Common */
	font            : 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
.cc1031             { /* Common */
	font            : bold 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
img#e81             { /* iabafc097005.gif */
	position        : absolute;
	left            : 567.75pt;
	top             :   0.00pt;
	width           : 177.75pt;
	height          :3750.00pt;
	}
span#e80            { /* bus03_sidenav.gif */
	background      : transparent url(bus03_sidenav.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 305.25pt;
	width           :  93.00pt;
	height          :  83.25pt;
	}
span#e79            { /* bus03_sidenav.gif */
	background      : transparent url(bus03_sidenav.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 222.75pt;
	width           :  93.00pt;
	height          :  83.25pt;
	}
span#e78            { /* bus03_sidenav_onb.gif */
	background      : transparent url(bus03_sidenav_onb.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 371.25pt;
	width           :  93.00pt;
	height          :  19.50pt;
	}
span#e77            { /* bus03_sidenav.gif */
	background      : transparent url(bus03_sidenav.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 223.50pt;
	width           :  93.00pt;
	height          :  83.25pt;
	}
div#e76             { /* Home */
	position        : absolute;
	left            :  10.50pt;
	top             : 224.25pt;
	width           :  78.75pt;
	height          :  15.75pt;
	}
div#e75             { /* Activities */
	position        : absolute;
	left            :  10.50pt;
	top             : 240.75pt;
	width           :  78.75pt;
	height          :  15.75pt;
	}
div#e74             { /* About Us */
	position        : absolute;
	left            :  10.50pt;
	top             : 257.25pt;
	width           :  78.75pt;
	height          :  15.75pt;
	}
div#e73             { /* Documents */
	position        : absolute;
	left            :  10.50pt;
	top             : 273.75pt;
	width           :  78.75pt;
	height          :  15.75pt;
	}
div#e72             { /* Contact Us */
	position        : absolute;
	left            :  10.50pt;
	top             : 289.50pt;
	width           :  78.75pt;
	height          :  15.75pt;
	}
img#e71             { /* iabafc097004.jpg */
	position        : absolute;
	left            :   6.75pt;
	top             :   0.00pt;
	width           :  88.50pt;
	height          :  78.75pt;
	}
div#e70             { /* Membership */
	position        : absolute;
	left            :  10.50pt;
	top             : 306.00pt;
	width           :  78.75pt;
	height          :  15.75pt;
	}
div#e69             { /* Pictures */
	position        : absolute;
	left            :  10.50pt;
	top             : 372.75pt;
	width           :  78.75pt;
	height          :  15.75pt;
	}
div#e68             { /* All Pictures - Fotos IAB... */
	background-color: #ffff00;
	position        : absolute;
	left            : 105.75pt;
	top             :  57.00pt;
	width           : 288.00pt;
	height          :  24.00pt;
	}
div#e67             {
	position        : absolute;
	left            : 106.50pt;
	top             :2602.50pt;
	width           : 594.75pt;
	height          :  14.25pt;
	}
div#e66             { /* &nbsp;   \<P class="MsoN... */
	position        : absolute;
	left            : 720.00pt;
	top             :  38.25pt;
	width           :  21.00pt;
	height          :  31.50pt;
	}
span#e65            { /* iabafc002017.gif */
	background      : transparent url(iabafc002017.gif) no-repeat top left;
	position        : absolute;
	left            : 271.50pt;
	top             :   0.00pt;
	width           : 473.25pt;
	height          :  45.00pt;
	}
div#e64             { /* IABAFC */
	position        : absolute;
	left            : 294.00pt;
	top             :   7.50pt;
	width           : 446.25pt;
	height          :  28.50pt;
	}
div#e63             { /* -  International Aircraf... */
	position        : absolute;
	left            : 372.75pt;
	top             :  13.50pt;
	width           : 369.75pt;
	height          :  21.00pt;
	}
div#e62             { /* https://www.iabafc.org/ */
	background-color: #ffff00;
	position        : absolute;
	left            : 590.25pt;
	top             :  31.50pt;
	width           : 153.00pt;
	height          :  18.75pt;
	}
div#e61             { /* The summer of 2023 was m... */
	position        : absolute;
	left            : 104.25pt;
	top             : 133.50pt;
	width           : 627.00pt;
	height          : 231.00pt;
	}
div#e60             { /* IABAFC Aktivitaeten im S... */
	position        : absolute;
	left            : 105.75pt;
	top             :  94.50pt;
	width           : 525.00pt;
	height          :  24.00pt;
	}
span#e59            { /* iabafc097003.jpg */
	background      : transparent url(iabafc097003.jpg) no-repeat top left;
	position        : absolute;
	left            : 217.50pt;
	top             :   2.25pt;
	width           :  43.50pt;
	height          :  43.50pt;
	}
div#e58             { /* Klassentreffen im Alt-Eh... */
	position        : absolute;
	left            : 102.00pt;
	top             : 904.50pt;
	width           : 597.00pt;
	height          :  35.25pt;
	}
div#e57             { /* Viele Jahre ausserordent... */
	position        : absolute;
	left            : 633.00pt;
	top             :1144.50pt;
	width           : 100.50pt;
	height          : 199.50pt;
	}
div#e56             { /* Vorderlader Büffelschieß... */
	position        : absolute;
	left            : 102.00pt;
	top             :1364.25pt;
	width           : 638.25pt;
	height          :  37.50pt;
	}
div#e55             { /* Arneitz Event-Anlage in ... */
	position        : absolute;
	left            : 104.25pt;
	top             : 374.25pt;
	width           : 620.25pt;
	height          :  68.25pt;
	}
div#e54             { /* Border Line Country Club... */
	position        : absolute;
	left            : 101.25pt;
	top             : 729.00pt;
	width           : 597.00pt;
	height          :  41.25pt;
	}
img#e53             { /* 20230812_211144-200.jpg */
	position        : absolute;
	left            : 102.75pt;
	top             : 765.00pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
img#e52             { /* 20230812_211224-200.jpg */
	position        : absolute;
	left            : 586.50pt;
	top             : 765.00pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
img#e51             { /* 20230812_204440%20-%20fr... */
	position        : absolute;
	left            : 422.25pt;
	top             : 765.00pt;
	width           : 150.00pt;
	height          :  84.75pt;
	}
img#e50             { /* 20230812_210717%20-%20fr... */
	position        : absolute;
	left            : 263.25pt;
	top             : 765.00pt;
	width           : 150.00pt;
	height          :  84.75pt;
	}
img#e49             { /* 20230707_200219-200.jpg */
	position        : absolute;
	left            : 104.25pt;
	top             : 445.50pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
img#e48             { /* 20230707_211651-200.jpg */
	position        : absolute;
	left            : 103.50pt;
	top             : 565.50pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
img#e47             { /* 20230707_212546%20-%20fr... */
	position        : absolute;
	left            : 264.75pt;
	top             : 445.50pt;
	width           : 150.00pt;
	height          :  84.75pt;
	}
img#e46             { /* 20230707_213027%20-%20fr... */
	position        : absolute;
	left            : 426.75pt;
	top             : 445.50pt;
	width           : 150.00pt;
	height          :  84.75pt;
	}
img#e45             { /* 20230707_212656%20-%20fr... */
	position        : absolute;
	left            : 586.50pt;
	top             : 446.25pt;
	width           : 150.00pt;
	height          : 267.00pt;
	}
img#e44             { /* 20230707_220953%20-%20fr... */
	position        : absolute;
	left            : 427.50pt;
	top             : 565.50pt;
	width           : 150.00pt;
	height          :  84.75pt;
	}
div#e43             { /* "Die Jungen Wernberger" ... */
	position        : absolute;
	left            : 111.75pt;
	top             : 681.75pt;
	width           : 468.00pt;
	height          :  30.00pt;
	}
div#e42             { /* Video 36 sec. */
	position        : absolute;
	left            : 348.75pt;
	top             : 530.25pt;
	width           :  66.75pt;
	height          :  21.00pt;
	}
div#e41             { /* Video 51 sec. */
	position        : absolute;
	left            : 512.25pt;
	top             : 531.00pt;
	width           :  66.75pt;
	height          :  15.75pt;
	}
div#e40             { /* Video 77 sec. */
	position        : absolute;
	left            : 513.75pt;
	top             : 651.75pt;
	width           :  66.00pt;
	height          :  15.75pt;
	}
div#e39             { /* Video 16 sec. */
	position        : absolute;
	left            : 588.75pt;
	top             : 454.50pt;
	width           : 100.50pt;
	height          :  15.75pt;
	}
img#e38             { /* 20230707_200725%20-%20fr... */
	position        : absolute;
	left            : 265.50pt;
	top             : 565.50pt;
	width           : 150.00pt;
	height          :  84.75pt;
	}
div#e37             { /* Video 32 sec. */
	position        : absolute;
	left            : 351.00pt;
	top             : 651.00pt;
	width           :  66.00pt;
	height          :  15.75pt;
	}
div#e36             { /* Video 47 sec. */
	position        : absolute;
	left            : 348.75pt;
	top             : 855.75pt;
	width           :  66.00pt;
	height          :  15.75pt;
	}
div#e35             { /* Video 48 sec. */
	position        : absolute;
	left            : 506.25pt;
	top             : 855.00pt;
	width           :  66.00pt;
	height          :  15.75pt;
	}
div#e34             { /* Auf dem Tagliamento in N... */
	position        : absolute;
	left            : 108.00pt;
	top             :1686.75pt;
	width           : 597.00pt;
	height          :  41.25pt;
	}
img#e33             { /* img_20230902_111807-200.... */
	position        : absolute;
	left            : 262.50pt;
	top             :1405.50pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
img#e32             { /* img_20230902_112536-200.... */
	position        : absolute;
	left            : 101.25pt;
	top             :1405.50pt;
	width           : 150.00pt;
	height          : 111.75pt;
	}
img#e31             { /* 20230902_111355-200.jpg */
	position        : absolute;
	left            : 423.75pt;
	top             :1403.25pt;
	width           : 150.00pt;
	height          : 114.00pt;
	}
img#e30             { /* 20230902_111435-200.jpg */
	position        : absolute;
	left            : 585.75pt;
	top             :1404.00pt;
	width           : 150.00pt;
	height          : 111.00pt;
	}
img#e29             { /* img_20230902_111646-200.... */
	position        : absolute;
	left            : 101.25pt;
	top             :1526.25pt;
	width           : 150.00pt;
	height          : 110.25pt;
	}
img#e28             { /* img_20230902_111721-200.... */
	position        : absolute;
	left            : 264.00pt;
	top             :1527.75pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
img#e27             { /* 20230902_113419cut1%20-%... */
	position        : absolute;
	left            : 424.50pt;
	top             :1527.75pt;
	width           : 150.00pt;
	height          :  84.75pt;
	}
img#e26             { /* 20230902_113853%20-%20fr... */
	position        : absolute;
	left            : 591.75pt;
	top             :1530.75pt;
	width           :  63.00pt;
	height          : 112.50pt;
	}
div#e25             { /* Video 41 sec. */
	position        : absolute;
	left            : 508.50pt;
	top             :1617.00pt;
	width           :  66.00pt;
	height          :  15.75pt;
	}
div#e24             { /* Video 103 sec. */
	position        : absolute;
	left            : 660.00pt;
	top             :1623.75pt;
	width           :  78.75pt;
	height          :  16.50pt;
	}
div#e23             { /* In der Jausenstube Gaile... */
	position        : absolute;
	left            : 102.75pt;
	top             :2406.00pt;
	width           : 629.25pt;
	height          :  35.25pt;
	}
img#e22             { /* 20230905_181435-200.jpg */
	position        : absolute;
	left            : 102.00pt;
	top             :2452.50pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
img#e21             { /* 20230905_181440-200.jpg */
	position        : absolute;
	left            : 262.50pt;
	top             :2452.50pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
img#e20             { /* 20230905_194141%20-%20fr... */
	position        : absolute;
	left            : 582.75pt;
	top             :2453.25pt;
	width           : 150.00pt;
	height          :  84.75pt;
	}
img#e19             { /* 20230905_184604%20-%20fr... */
	position        : absolute;
	left            : 422.25pt;
	top             :2453.25pt;
	width           : 150.00pt;
	height          :  84.75pt;
	}
div#e18             { /* Video 33 sec. */
	position        : absolute;
	left            : 502.50pt;
	top             :2548.50pt;
	width           :  66.00pt;
	height          :  15.75pt;
	}
div#e17             { /* Video 30 sec. */
	position        : absolute;
	left            : 651.75pt;
	top             :2547.75pt;
	width           :  66.00pt;
	height          :  15.75pt;
	}
img#e16             { /* iabafc097002.jpg */
	position        : absolute;
	left            :  99.75pt;
	top             : 942.75pt;
	width           : 525.75pt;
	height          : 394.50pt;
	}
span#e15            { /* vid_20230527_134255cut1%... */
	background      : transparent url(vid_20230527_134255cut1%20-%20frame%20at%200m0s-700.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             :1726.50pt;
	width           : 525.00pt;
	height          : 295.50pt;
	}
img#e14             { /* img_20230720_150731-200.... */
	position        : absolute;
	left            : 105.00pt;
	top             :2029.50pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
img#e13             { /* img_20230722_200738-200.... */
	position        : absolute;
	left            : 264.00pt;
	top             :2031.00pt;
	width           : 150.00pt;
	height          : 111.75pt;
	}
img#e12             { /* img_20230724_154205-200.... */
	position        : absolute;
	left            : 423.00pt;
	top             :2031.00pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
img#e11             { /* img-20230704-wa0001-200.... */
	position        : absolute;
	left            : 583.50pt;
	top             :2031.00pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
img#e10             { /* img-20230722-wa0008-200.... */
	position        : absolute;
	left            : 104.25pt;
	top             :2153.25pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
img#e9              { /* img-20230722-wa0014-200.... */
	position        : absolute;
	left            : 264.00pt;
	top             :2154.00pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
img#e8              { /* img-20230722-wa0020-200.... */
	position        : absolute;
	left            : 424.50pt;
	top             :2153.25pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
img#e7              { /* img-20230722-wa0023-200.... */
	position        : absolute;
	left            : 585.00pt;
	top             :2153.25pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
img#e6              { /* vid_20230527_134255cut1%... */
	position        : absolute;
	left            : 102.75pt;
	top             :2275.50pt;
	width           : 150.00pt;
	height          :  84.75pt;
	}
img#e5              { /* iabafc097001.jpg */
	position        : absolute;
	left            : 264.00pt;
	top             :2276.25pt;
	width           : 150.00pt;
	height          :  84.00pt;
	}
img#e4              { /* vid-20230722-wa0024%20-%... */
	position        : absolute;
	left            : 425.25pt;
	top             :2277.00pt;
	width           : 150.00pt;
	height          :  84.75pt;
	}
div#e3              { /* Video 18 sec. */
	position        : absolute;
	left            : 181.50pt;
	top             :2365.50pt;
	width           :  66.00pt;
	height          :  15.75pt;
	}
div#e2              { /* Video 91 sec. */
	position        : absolute;
	left            : 337.50pt;
	top             :2365.50pt;
	width           :  66.00pt;
	height          :  15.75pt;
	}
div#e1              { /* Video 54 sec. */
	position        : absolute;
	left            : 502.50pt;
	top             :2365.50pt;
	width           :  66.00pt;
	height          :  15.75pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(back_bus03.gif);
	position        : relative;
	width           : 745.50pt;
	height          :3750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
